body {
	font-family:"Arial";
	font-size:12px;
	line-height:14px;
	color:#ffffcc;
}

h1 {
	font-family:"Arial"; font-size:20px; font-weight:bold; line-height:24px; color:#ffffcc;
}

*.txtmain { font-family:"Arial"; font-size:16px; font-weight:normal; line-height:20px; color:#ffffcc; margin:20px 50px;}
.txtmain A:link 		{ color:ffffcc; text-decoration:none; }
.txtmain A:visited 	{ color:ffffcc; text-decoration:none; }
.txtmain A:active 	{ color:ffffcc; text-decoration:none; }
.txtmain A:hover 		{ color:ffffcc; text-decoration:none; }

*.txtmainside { font-family:"Arial"; font-size:14px; font-weight:normal; line-height:18px; color:#003366; }
.txtmainside A:link 		{ color:003366; text-decoration:none; }
.txtmainside A:visited 	{ color:003366; text-decoration:none; }
.txtmainside A:active 	{ color:003366; text-decoration:none; }
.txtmainside A:hover 		{ color:003366; text-decoration:none; }